<?php

namespace App\Filament\Resources\Panel\MonyTypeResource\Pages;

use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;
use App\Filament\Resources\Panel\MonyTypeResource;

class ViewMonyType extends ViewRecord
{
    protected static string $resource = MonyTypeResource::class;

    protected function getHeaderActions(): array
    {
        return [Actions\EditAction::make()];
    }
}
